Jump to content
The simFlight Network Forums

Search the Community

Showing results for tags 'p3d v4/v5'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Product Support Forums
    • FSUIPC Support Pete Dowson Modules
    • MyTraffic Support Forum
    • FeelThere Support Forums
    • FS Commander Support Forum
    • Flying W Simulation
    • AConstable Traffic Sounds Support Forum
    • Fabio Merlo Products Support Forum
    • Elite-Air Studio Support Forum
    • Nikola Jovanovic Support Forum
    • Intrasystems Support Forum
    • FScene Support Forum
    • Taburet & DanVFR Support Forum
    • Environ Scenery
  • simFlight DE
  • FS MAGAZIN (DE)
  • simRussia
  • FSUIPC Client DLL for .NET

Categories

There are no results to display.


Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

Found 1 result

  1. The FlightSim Commander Database Manager version 9.x is not compatible with Lockheed Martin's Prepar3D V4.x / V5.x Le FlightSim Commander Database Manager version 9.x n'est pas compatible avec Prepar3D V4.x / V5.x de Lockheed Martin. Der FlightSim Commander Database Manager Version 9.x ist nicht kompatibel mit Lockheed Martin's Prepar3D V4.x / V5.x Volker The DatabaseManager of FlightSim Commander from version 9.x cannot read scenarios for Prepar3D V4.x /V5.x. As a result, the FligtSim Commander is no longer compatible with Prepar3D V4.x V5.x Le DatabaseManager de
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.